<?php
/**
 * HTML start template part.
 *
 * @package AMP
 */

/**
 * Context.
 *
 * @var AMP_Post_Template $this
 */
?>
<!doctype html>
<html amp <?php echo AMP_HTML_Utils::build_attributes_string( $this->get( 'html_tag_attributes' ) ); // WPCS: XSS ok. ?>>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no">
<?php
if (get_theme_mod('ck_amp_ad', false)) {
	echo '<script async custom-element="amp-ad" src="https://cdn.ampproject.org/v0/amp-ad-0.1.js"></script>' . "\n";
}

if (get_theme_mod('ck_amp_auto_ad', false) && get_theme_mod('text_amp_auto_cid', false)) {
	echo '<script async custom-element="amp-auto-ads" src="https://cdn.ampproject.org/v0/amp-auto-ads-0.1.js"></script>' . "\n";
}

if (get_theme_mod('ck_amp_form', false)) {
	echo '<script async custom-element="amp-form" src="https://cdn.ampproject.org/v0/amp-form-0.1.js"></script>' . "\n";
}

if (get_theme_mod('ck_amp_list', false) || get_theme_mod('ck_amp_rest', false)) {
	echo '<script async custom-element="amp-list" src="https://cdn.ampproject.org/v0/amp-list-0.1.js"></script>' . "\n";
}

if (get_theme_mod('ck_amp_mustache', false) || get_theme_mod('ck_amp_rest', false)) {
	echo '<script async custom-template="amp-mustache" src="https://cdn.ampproject.org/v0/amp-mustache-0.2.js"></script>' . "\n";
}
?>
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<?php do_action( 'amp_post_template_head', $this ); ?>
<style amp-custom>
<?php $this->load_parts( array( 'style' ) ); ?>
<?php do_action( 'amp_post_template_css', $this ); ?>
</style>
</head>
<body class="<?php echo esc_attr( $this->get( 'body_class' ) ); ?>">
<?php if (get_theme_mod('text_amp_auto_cid', false) && get_theme_mod('ck_amp_auto_ad', false)) : ?>
	<amp-auto-ads type="adsense" data-ad-client="<?php echo get_theme_mod('text_amp_auto_cid', false); ?>"></amp-auto-ads>
<?php endif; ?>
	<div id="bny-page" class="bny-page">
